AOZ Studio Beta - Bug #884

Piskel Sprite editor shows a dark grey background in Beta 11 (U17).

12/28/2021 10:51 AM - malcolm harvey

Status: Closed Start date: 12/28/2021
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u25

Description

Piskel Sprite editor worked fine in Beta 10 ( MacOS ) but for some reason it now just shows a dark grey background in Beta 11.
ie: Current macOS 10.13.6 (high sierra) and also tried an older 10.11.6 (El Capitan) - both were fine previously.

History

#1 - 08/28/2022 09:12 PM - malcolm harvey

- Status changed from New to Closed

- Affected version changed from 1.0.0 (B11) u17 to 1.0.0 (B16) u25

Seams fixed now on monterey and u16 update 25 aoz.

Closed.
